$backgroundGlass: rgba(255, 255, 255, 0.2);

@mixin flexConten() {
    display: flex;
    justify-content: content;
    align-items: center;
}

@mixin reset() {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

